{% extends './base.html' %}
{% block content %}

    
    <div id="home_section" class = "container">
      <div class="home">
          <p class="welcome">Welcome</p>
          <p class="profilePict"><img id="avatarImg" src="https://files.catbox.moe/xl0svp.jpg" width ="250" height="250" alt="Avatar"></p>
          <h1 id="greetings">Hello,i'm</h1>
          <h1 id="name">AZKIYA HANNA R.</h1>
      </div>
    </div>
    <div class="container">
    <div id= "about_section" class = "about">
          <h1 id="about">About me </h1>
      <div class="row">
          <div class="col-md-6 col-sm-12">
          <p id="desc">
              Hey, There!<br>
              My name is Azkiya Hanna Rofifah. I am 19 years old. I'm <br>
              currently an undergraduate Information System Student at <br>
              Universty of Indonesia. <br> <br>
              I love learning new things and get new insights from people<br>
              around me. These days, i've been interested in learning Digital <br>
              Marketing further.
            </p></div>
          <div class="col-md-6 col-sm-12">
          <p id="skillPict"><a href="/skill"><img src="https://files.catbox.moe/ccycw7.png" width="200" height="150"><br>Click here to see my kills</a></p>
        </div>
     </div>
    <div class="row">
      <div class="col-md-12">
      <p id="hobby">
          For me, photographing and painting are the way express my feelings
      </p></div>
   <div class="row">
    <div class="gallery">
        <a target="_blank" href="https://files.catbox.moe/5td4k5.jpg">
          <img src="https://files.catbox.moe/5td4k5.jpg" alt="yellow" width="600" height="400">
        </a>
    </div>

      <div class="gallery">
        <a target="_blank" href="https://files.catbox.moe/ksr0z4.jpg">
          <img src="https://files.catbox.moe/ksr0z4.jpg" alt="blue lights" width="600" height="400">
        </a>
      </div>

      <div class="gallery">
        <a target="_blank" href="https://files.catbox.moe/py2by6.jpg">
          <img src="https://files.catbox.moe/py2by6.jpg" alt="lost stars" width="600" height="400">
        </a>
      </div>

      <div class="gallery">
        <a target="_blank" href="https://files.catbox.moe/hqgdeh.jpg">
          <img src="https://files.catbox.moe/hqgdeh.jpg" alt="flowers" width="600" height="400">
        </a>
      </div>

      <div class="gallery">
          <a target="_blank" href="https://files.catbox.moe/euz1hw.jpg">
            <img src="https://files.catbox.moe/euz1hw.jpg" alt="dreams" width="600" height="400">
          </a>
      </div>

        <div class="gallery">
            <a target="_blank" href="https://files.catbox.moe/irrayn.jpg">
              <img src="https://files.catbox.moe/irrayn.jpg" alt="coffee" width="600" height="400">
            </a>
        </div>

        <div class="gallery">
            <a target="_blank" href="https://files.catbox.moe/21a05f.jpg">
              <img src="https://files.catbox.moe/21a05f.jpg" alt="yellow" width="600" height="400">
            </a>
        </div>

       <div class="gallery">
            <a target="_blank" href="https://files.catbox.moe/qwx7v9.jpg">
              <img src="https://files.catbox.moe/qwx7v9.jpg" alt="yellow" width="600" height="400">
            </a>
        </div>

        <div class="gallery">
            <a target="_blank" href="https://files.catbox.moe/1mbtsf.jpg">
              <img src="https://files.catbox.moe/1mbtsf.jpg" alt="yellow" width="600" height="400">
            </a>
        </div>
      </div>
    </div>
      </div>
    </div>
<div class="container">
<div id="experiences_section" class= "experiences">
     <h1 id="experiences"> My Experiences </h1>
  <div class="row">
      <div class ="col-md-4 col-sm-12">
   <img class="expImg" src="https://files.catbox.moe/nyx6ja.jpg" width ="80" height="80" ALIGN = "left"; ></div>
   <div class ="col-md-8 col-sm-12">
   <p class="description">
      Digital Marketing Staff at COMPFEST. <br>
      Writing caption, summarizing articles in creative and engaging way, live <br>
      report at events (taing,editing, posting pictures and videos), looking <br>
      for buzzers.
   </p ></div>
   </div>
   <div class="row">
  <div class ="col-md-4 col-sm-12">
   <img class="expImg" src="https://files.catbox.moe/5u9h6f.png" width ="80" height="80" ALIGN = "left";> </div>
   <div class ="col-md-8 col-sm-12">
   <p class="description">
      Participant at Bootcamp for Young Technopreneurship. <br>
      worked in a group to make innovation for chocolate UMKM Indonesia.<br>
      Starts from learning how to approach people and make products to  <br>
      went to UMKM and creating the prototype of the innovation.
   </p></div>
  </div>
  <div class="row">
      <div class ="col-md-4 col-sm-12">
   <img class="expImg" src="https://files.catbox.moe/mmg5ye.png" width ="80" height="80" ALIGN = "left"></div>
   <div class ="col-md-8 col-sm-12">
   <p class="description">
      Mentor at BETIS.<br>
      encouraging the mentee who wanted to take national test for going <br>
      to collage.
   </p></div>
  </div>
</div>
</div>
<div class="container">
<div id="contact_section"   class="contact">
  <h1 id="contact_text"> You can contact me via </h1>
  <div class = "row">
    <div class="col-md-4 col-sm-12">
    <a href="https://www.instagram.com/azkiyahanna/"><img class="contactImg" src = "https://files.catbox.moe/nqe7q5.png"  width= 150px height= 120px ></a></div>
    <div class="col-md-4 col-sm-12">
    <img class="contactImg" src = "https://files.catbox.moe/tfdwd2.png"  width= 150px height= 150px ALIGN="center"> <br><p id="email"> hannaazkiya11@gmail.com</p> </div>
    <div class="col-md-4 col-sm-12">
    <a href="https://id.linkedin.com/in/azkiya-hanna-rofifah-48121b180"><img  class="contactImg" src = "https://files.catbox.moe/cmejab.png"  width= 150px height= 120px ></a></div>
  </div>
</div> </div>
{% endblock %}
